#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-4JK8LMDoj2tCSO2EXy5lsr
key:                  DAV-1.3.4-4JK8LMDoj2tCSO2EXy5lsr
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  475f7c4edee683f4bdcce1feacb74dc2
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-4JK8LMDoj2tCSO2EXy5lsr
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV exceptions-0.10.4
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-client-tls-0.3.5.3-E1Qor7lyXz0BTz7wBErYBg
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    lens-4.19.2-GBzUOPAiptq9QOgOkivzaZ mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-71gNfOEizKQATb3gR7s3iS
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    xml-conduit-1.9.1.0-GJjF8Fzb17A6kQtINCxmWS
    xml-hamlet-0.5.0.1-AcFcwrskNa0M08w6tAnfU

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

